/* Class = "NSColorWell"; ibShadowedToolTip = "Text color"; ObjectID = "4"; */
"Text color" = "Tekstkleur";

/* Class = "NSBox"; title = "Box"; ObjectID = "51"; */
"Box" = "Vak";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the margin surrounding the text"; ObjectID = "147"; */
"Adjust the margin surrounding the text" = "Wijzig de marge rond de tekst";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust line spacing"; ObjectID = "132"; */
"Adjust line spacing" = "Wijzig regelafstand";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Horizontal alignment"; ObjectID = "53"; */
"Horizontal alignment" = "Horizontale uitlijning";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Vertical alignment"; ObjectID = "54"; */
"Vertical alignment" = "Verticale uitlijning";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust character spacing"; ObjectID = "127"; */
"Adjust character spacing" = "Wijzig tekenafstand";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph leading whitespace"; ObjectID = "137"; */
"Adjust paragraph leading whitespace" = "Wijzig witruimte vóór alinea";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust paragraph trailing whitespace"; ObjectID = "142"; */
"Adjust paragraph trailing whitespace" = "Wijzig witruimte na alinea";

/* Class = "NSTextFieldCell"; title = "Color & Alignment"; ObjectID = "219"; */
"Color & Alignment" = "Kleur en uitlijning";

/* Class = "NSTextFieldCell"; title = "Spacing"; ObjectID = "220"; */
"Spacing" = "Spatiëring";

/* Class = "NSTextFieldCell"; title = "Inset Margin"; ObjectID = "225"; */
"Inset Margin" = "Inzet marge";

/* Class = "NSTextFieldCell"; title = "Line"; ObjectID = "226"; */
"Line" = "Lijn";

/* Class = "NSTextFieldCell"; title = "Character"; ObjectID = "227"; */
"Character" = "Teken";

/* Class = "NSTextFieldCell"; title = "Before Paragraph"; ObjectID = "229"; */
"Before Paragraph" = "Vóór alinea";

/* Class = "NSTextFieldCell"; title = "After Paragraph"; ObjectID = "231"; */
"After Paragraph" = "Na alinea";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "242"; */
"1" = "1";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "255"; */
" " = " ";